/* Format for percentage progress. See 4470765 for more info. */
"%.0f%%" = "%.0f%%";

/* Format representation for kilo bytes. Example: 12.2 KB */
"%.1f KB" = "%.1f KB";

/* Format representation for mega bytes. Example: 2.5 MB */
"%.1f MB" = "%.1f MB";

/* Accessibility Title Label in Add Window. First placeholder is the device name. Second placeholder is the connection type (Bluetooth or USB). Example: K700 Bluetooth device button */
"%@ %@ device button" = "%1$@ %2$@ device button";

/* Sync notif: all changes applied to device */
"%@ Applying changes complete" = "%@ Applying changes complete";

/* Sync notif: engine done */
"%@ Engine processing complete" = "%@ Engine processing complete";

/* Sync notif: all changes here now */
"%@ Receiving changes complete" = "%@ Receiving changes complete";

/* Device Addition: number of found device */
"%d devices found" = "%d devices found";

/* Format representation for bytes. Example: 610 bytes */
"%ld bytes" = "%ld bytes";

/* .mac */
".mac" = ".mac";

/* Device Addition: One device found */
"1 device found" = "1 device found";

/* Allow to add quotes */
"\\U201C%@\\U201D" = "“%@”";

/* Button */
"Add Device" = "Add Device";

/* Upgrade :sheet title device not here */
"All devices that were present were added to iSync." = "All devices that were present were added to iSync.";

/* Main sync status: applying with percent */
"Applying changes (%d%% complete)\\U2026" = "Applying changes (%d%% complete)…";

/* Sync notif: apply change to device */
"Applying changes to %@" = "Applying changes to %@";

/* Main sync status: applying */
"Applying changes\\U2026" = "Applying changes…";

/* Error dialog: quit title */
"Are you sure you want to quit?" = "Are you sure you want to quit?";

/* Error dialog: remove device title */
"Are you sure you want to remove \\U201C%@\\U201D from iSync?" = "Are you sure you want to remove “%@” from iSync?";

/* No comment provided by engineer. */
"Are you sure you want to replace all the information on your devices with the information on this computer?" = "Are you sure you want to replace all the information on your devices with the information on this computer?";

/* Alert: reset device title */
"Are you sure you want to reset \\U201C%@\\U201D?" = "Are you sure you want to reset “%@”?";

/* Error dialog: cancel sync title */
"Are you sure you want to stop synchronizing?" = "Are you sure you want to stop synchronizing?";

/* Button */
"Back" = "Back";

/* Upgrade :sheet explain */
"Before synchronizing, click each device icon to check its sync settings." = "Before synchronizing, click each device icon to check its sync settings.";

/* Button
   Cancel Button
   Cancel */
"Cancel" = "Cancel";

/* Sync Button : running
   DockMenuling: Cancel Sync */
"Cancel Sync" = "Cancel Sync";

/* DockMenuling: Canceling\\U2026
   Sync Button : cancel started */
"Canceling\\U2026" = "Canceling…";

/* Sync notif: connecting to device */
"Connecting to %@" = "Connecting to %@";

/* Main sync status: connecting */
"Connecting\\U2026" = "Connecting…";

/* Button */
"Continue" = "Continue";

/* Sync notif: connected to device */
"Device %@ connected" = "Device %@ connected";

/* Sync notif: status absent */
"Device %@ is not available." = "Device %@ is not available.";

/* Sync notif: status cancel */
"Device %@ synchronization canceled." = "Device %@ synchronization canceled.";

/* Sync notif: status OK */
"Device %@ synchronization complete." = "Device %@ synchronization complete.";

/* Sync notif: status failed */
"Device %@ synchronization failed." = "Device %@ synchronization failed.";

/* Sync notif: status failed */
"Device \\U201C%@\\U201D synchronization failed." = "Device “%@” synchronization failed.";

/* Accessibility Help Label in Add Window. First placeholder is the connection type (Bluetooth or USB). Second placeholder is the device name. Example: Double click to add Bluetooth device named K700. */
"Double click to add %@ device named %@." = "Double click to add %1$@ device named %2$@.";

/* Device addition message OK */
"Double click to add this device\\U2026" = "Double click to add this device…";

/* Enable Synchronization Button */
"Enable Synchronization" = "Enable Synchronization";

/* Log: an error message in the log window. */
"Error" = "Error";

/* Upgrade: first sync choice */
"For your first sync, do you want to replace the information on your devices with the information on your computer or merge the information?" = "For your first sync, do you want to replace the information on your devices with the information on your computer or merge the information?";

/* Upgrade: first sync choice explain */
"If you choose to merge the information, you may see some duplicate contact or calendar information. (You can change your mind when you actually do your first sync.)" = "If you choose to merge the information, you may see some duplicate contact or calendar information. (You can change your mind when you actually do your first sync.)";

/* alert message text when iSync canot be launched */
"iSync can\\U2019t be launched" = "iSync can’t be launched";

/* alert message text when iSync canot be launched */
"The Sync Manager is not available." = "The Sync Manager is not available.";

/* Device Addition - absent device */
"iSync cannot connect to this device." = "iSync cannot connect to this device.";

/* Log : upgrade message */
"iSync has been upgraded." = "iSync has been upgraded.";

/* Error dialog: reset device explaination */
"iSync will reset all information on the device." = "iSync will reset all information on the device.";

/* DockMenuling: last sync date */
"Last synchronized: %@" = "Last synchronized: %@";

/* Status: Loading\\U2026 */
"Loading\\U2026" = "Loading…";

/* Device Scan: Looking for devices\\U2026 */
"Looking for devices\\U2026" = "Looking for devices…";

/* Error dialog : no sync services long title */
"Mac OS X synchronization services are disabled on this computer." = "Mac OS X synchronization services are disabled on this computer.";

/* Upgrade: Button merge */
"Merge" = "Merge";

/* DockMenuling: never synced */
"Never Synchronized" = "Never Synchronized";

/* Main status message: no device activated */
"Unable to synchronize your device. You need to turn on synchronization for your device and select the contacts and calendars you want to synchronize." = "Unable to synchronize your device. You need to turn on synchronization for your device and select the contacts and calendars you want to synchronize.";

/* Device Addition: No device found */
"No device found" = "No device found";

/* Main status message: no device present */
"No devices present\\U2026" = "No devices present…";

/* Button */
"OK" = "OK";

/* Main sync status: processing with percent */
"Processing changes (%d%% complete)\\U2026" = "Processing changes (%d%% complete)…";

/* Sync notif: engine processing
   Main sync status: processing */
"Processing changes\\U2026" = "Processing changes…";

/* Button
   Quit button in error dialog */
"Quit" = "Quit";

/* Main sync status: receiving with percent */
"Receiving changes (%d%% complete)\\U2026" = "Receiving changes (%d%% complete)…";

/* Sync notif: getting changes */
"Receiving changes from %@." = "Receiving changes from %@.";

/* Main sync status: getting changes */
"Receiving changes\\U2026" = "Receiving changes…";

/* Main status message: refresh AB,iCal groups */
"Refreshing contact groups and calendar information\\U2026" = "Refreshing contact groups and calendar information…";

/* Main status message: refresh AB groups */
"Refreshing contact groups information\\U2026" = "Refreshing contact groups information…";

/* Upgrade: Button reset */
"Replace" = "Replace";

/* Reset Button
   Reset */
"Reset" = "Reset";

/* Reset single device window - reset button title
   Reset single device window - window title */
"Reset Device" = "Reset Device";

/* DockMenuling: Sync Devices
   Sync Button : waiting */
"Sync Devices" = "Sync Devices";

/* Sync running */
"Sync Running" = "Sync Running";

/* Main sync status: Sync canceled */
"Synchronization canceled." = "Synchronization canceled.";

/* Main sync status: done */
"Synchronization complete." = "Synchronization complete.";

/* The header displayed in the error notifier window. */
"Synchronization Failed" = "Synchronization Failed";

/* Error dialog : no sync services title */
"Synchronization is not enabled on this computer." = "Synchronization is not enabled on this computer.";

/* Upgrade :sheet explain device not here 2 */
"The following devices were not present and not added to iSync:" = "The following devices were not present and not added to iSync:";

/* Upgrade :sheet title */
"The selected devices were added to iSync." = "The selected devices were added to iSync.";

/* Reset single device window - explanation text */
"The selected information on \\U201C%@\\U201D will be replaced by the information on this computer." = "The selected information on “%@” will be replaced by the information on this computer.";

/* Error dialog: quit explain */
"The synchronization that is in progress will be canceled." = "The synchronization that is in progress will be canceled.";

/* Device Addition - unkown device */
"This device is not supported by iSync." = "This device is not supported by iSync.";

/* Error dialog: cancel sync explain auto sync 2 */
"This will cancel all automatic synchronization that are currently running (such as, an automatic iPod sync). None of the information on your computers and devices will be updated." = "This will cancel all automatic synchronization that are currently running (such as, an automatic iPod sync). None of the information on your computers and devices will be updated.";

/* Warning
   Log: a warning message in the log window. */
"Warning" = "Warning";

/* Alert:no device */
"You cannot sync your computer and devices until you add a device to iSync." = "You cannot sync your computer and devices until you add a device to iSync.";

/* Error dialog : no sync services explain */
"You need to turn on synchronization in iSync preferences before you can synchronize any information." = "You need to turn on synchronization in iSync preferences before you can synchronize any information.";

/* Error dialog: remove device explain */
"You will not be able to sync the information on your computer and this device until you add the device to iSync again." = "You will not be able to sync the information on your computer and this device until you add the device to iSync again.";
